/*P31 custom hover menu, bottom box, menu*/
.blurb-item--link:hover .blurb-item--meta, #section-header .section-header a:hover, #header-pre a:hover, .blurb-item--link:hover h3, #footer .internal-link a:hover,  #header-pre ul.submenu a:hover, #header-pre .menu li.focus ul.submenu li a:hover, .btn-joints:hover{
    color: var(--link-theme,#ffce02) !important;
}
.join-talent-onclip.setpos .showDialogD:hover, #btnLogin:hover, .JoinNow .loginJoinTalentNetwork a:hover, .JoinNow .joinnowBtn input:hover, #container .ui_btnCb:hover, #container .search250 .btnSmall:hover, #container .fontCore .btnSmall:hover {
    background-color: var(--buttonbgcolorhover-theme,#ffce02) !important;
}

/*P31 custom color text bottom box*/
.blurb-item--meta, .blurb-item h3, #header-pre ul.submenu a, #header-pre .menu li.focus ul.submenu li a {
    color: var(--bgcolormenu-theme,#086d46);
}

.btn-joints {
    border-color: var(--text-theme,#086d46);
}
#section-header {
    background: #fff;
    position: static
}
.no-bootstrap #container #header-pre .logo {
    padding-top: 0px;
}

/*P41 custom menu P31*/
#section-header.posFixed, .no-bootstrap #section-header {
    background: #fff;
}

#header-pre .menu a, #header-pre .navbar-right a, #my-career-pre a, .social-vertical a:hover i.fa, .social-vertical a:visited, .social-vertical a:focus, .btn-joints {
    color: var(--text-theme,#086d46);
}
header h2.section-title {
    font-size: 45px;
}
.blurb-item--img-wrapper {
    width: 225px;
    height: 225px;
}

.section-jobs .table .table-item--title-heading {
    font-size: 24px;
    color: #086d46;
}
.section-jobs .table td {
    font-size: 18px;
    color: #000000;
}
.section-jobs .company-logo {
    border-radius: 8px;
}
.join-talent-onclip.setpos a {
    font-size: 16px;
}
#header-pre .logo img {
    width: 179px;
}
#frmSearchJob input[name="q"]::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
.btn-primary, .search-jobs-main input.width_545, .search-jobs-main .chosen-container-single .chosen-single, .search-jobs-main button.searchvt1, .join-talent-onclip a, .search-jobs-main select.slc-mb {
 border-radius: 15px !important;
 -moz-border-radius: 15px !important;
 -webkit-border-radius: 15px !important;
}